|V.2|3|
1|youpintamère||
2|ÿ||
3|whore||
4|weewee||
5|weebly||
6|weeb1y||
7|viarge||
8|verge||
9|vagina||
10|twat||
11|trouduq||
12|trouduk||
13|trouducul||
14|trouducu||
15|trouduc||
16|touze||
17|touz||
18|tetedeq||
19|tetedecul||
20|tarlouze||
21|tapin||
22|tapette||
23|tapete||
24|tamerlapute||
25|tamerelapute||
26|tamère||
27|tamere||
28|tafiole||
29|tabarnaque||
30|sucebite||
31|soumerde||
32|sodomite||
33|sodomiseur||
34|slut||
35|shemale||
36|seagm||
37|salope||
38|salo|1|
39|salaud||
40|sacramant||
41|sacamerde||
42|rimjob||
43|rectum||
44|rectal||
45|queutar||
46|queue||
47|queer||
48|putin||
49|pute||
50|putang||
51|putain||
52|put1||
53|pussy||
54|pussis||
55|pussie||
56|ptitbite||
57|ptitbit||
58|prostitute||
59|prostipute||
60|prick||
61|povrecon||
62|povcon||
63|poufiasse||
64|poufiace||
65|pouffiasse||
66|porn||
67|pootang||
68|poontang||
69|pisseux||
70|phuck||
71|pétasse||
72|petasse||
73|pétace||
74|petace||
75|penis||
76|pédo||
77|pedo||
78|pédé||
79|pedale||
80|ped|1|
81|pd||
82|pauvrecon||
83|partouze||
84|partouz||
85|partouse||
86|orgasm||
87|ntm||
88|niqu|1|
89|niktasoeur||
90|niktamère||
91|niktamere||
92|niktamer||
93|nigger||
94|niggah||
95|nigga||
96|ngger||
97|nègre||
98|negre||
99|nazi||
100|n1gger||
101|n166er||
102|mutherfuka||
103|moudugland||
104|moudlabite||
105|motherfucker||
106|motharfucker||
107|mongol||
108|merdique||
109|merdeux||
110|merdeu||
111|merde||
112|merdasse||
113|merdace||
114|masterbation||
115|lopette||
116|lesbo||
117|lecheq||
118|lechecul||
119|lechebite||
120|keuf||
121|jlmdo||
122|jlmd0||
123|jimdo||
124|jimd0||
125|jewed||
126|jackshit||
127|jackoff||
128|jacking||
129|hitler||
130|hijodeputa||
131|GS|1|
132|grognasse||
133|grognace||
134|gouine ||
135|goudou||
136|goldvk||
137|gogol||
138|GM|1|
139|gangbang||
140|gamesage|1|
141|gamemaster|1|
142|fux0r||
143|fuck||
144|fucing||
145|foutre||
146|foireux||
147|fiote||
148|fion||
149|filsdepute||
150|filsdecon||
151|fif||
152|fdp||
153|fcuk||
154|fatass||
155|facedecul||
156|enfoiré||
157|enculeur||
158|enculés||
159|enculer||
160|enculé||
161|encul||
162|emmerdeur||
163|ejakulate||
164|ejaculate||
165|éjacul||
166|ejacul||
167|dugland||
168|duglan||
169|ducon||
170|doggiestyle||
171|dogfucker||
172|dipshit||
173|Ð|1|
174|Ð||
175|cunt||
176|crouille||
177|crisse||
178|counasse||
179|couilles||
180|couille||
181|conne|1|
182|connasse||
183|connard||
184|connar||
185|conasse||
186|conard||
187|conar||
188|conace||
189|ciboire||
190|chink||
191|chieuse||
192|chieur||
193|chienne||
194|chiennasse||
195|chiennace||
196|chienasse||
197|chienace||
198|chiante||
199|chiant||
200|charogne||
201|cassecouille||
202|calisse||
203|caguer||
204|buttmunch||
205|buttlick||
206|buttfuck||
207|branleur||
208|bougnoul||
209|bordel||
210|blueballs||
211|bltch||
212|blowjob||
213|bite||
214|bitch||
215|biotch||
216|biatch||
217|beotch||
218|bâtard||
219|batard||
220|batar||
221|bandamou||
222|bais|1|
223|b1tch||
224|b!tch||
225|azzhole||
226|asswipe||
227|asshole||
228|asshat||
229|assfuck||
230|asiagold||
231|Aeria|1|
232|admin|1|
233|…?|1|
234|…?||
235|]|1|
236|[|1|
237| |1|
